@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/* （05-f-v2）文中リンクの文言が折り返すときPDFマーカーが先頭につくように調整 */
.txt-icon--pdf.beta-mod-txt-icon--pdf-inline {
	display: inline;
}

.txt-icon--pdf.beta-mod-txt-icon--pdf-inline .icon-common--pdf-image {
	top: .3em;
	bottom: 0;
	margin: 0;
}

.txt-icon--pdf.beta-mod-txt-icon--blank {
	display: inline-block;
	margin: 0 1em 0 1em;
}

/* ゴールナビ（フルカラム） */
.beta-mod-grid-common--goal-full {
	margin: 0 0 30px;
}

.beta-mod-grid-common--goal-full .grid-common__col--goal-button .beta-mod-list-cvn--col2 {
	padding: 0 10px;
	margin-bottom: 20px;
	border: 1px solid #d6d6d6;
	background-color: #f6f6f6;
}

.beta-mod-grid-common--goal-full .grid-common__col--goal-button .beta-mod-list-cvn--col2 .list-cvn__item {
	border: none;
	border-top: 1px solid #d6d6d6;
	padding: 8px 0;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full .grid-common__col--goal-button .beta-mod-list-cvn--col2 .list-cvn__item:first-child {
	border-top: none;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full .grid-common__col--goal-detail {
	margin-top: 0px;
}

/* 28-a-v2：背景無しにする */
.beta-mod-box-cvn-bg--none {
	background: none;
	padding: 0;
}

/* smtのキャンペーンモジュールの上の余白を調整 */
.beta-mod-cp__margin section.sec-cmn-lv2.only-smt,
.beta-mod-cp__margin section.sec-cmn-lv2.only-smt .tit-cmn-lv2 {
	margin-top: 10px !important;
}

/* 関連情報（背景） */

/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/* h2ボタン 背景色(赤) */
.btn-color-red .btn-common__item a{
	padding: 15px 40px;
	background-color: #c03;
	border-color: #c03;
}
.btn-color-red .btn-common__item a:hover{
	background: #c03;
	opacity: 0.85;
}

/* h2ボタン 背景色(赤) 2列 */
.btn-color-red.btn-common__item a{
	background-color: #c03;
	border-color: #c03;
}
.btn-color-red.btn-common__item a:hover{
	background: #c03;
	opacity: 0.85;
}

/* 対象サービス カラム用 */
.grid-common_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.grid-common__col--col3_flex {
	width: 49%;
    margin: 30px 0 0;
}
.grid-common__col--col3_flex_inner {
    border: 1px solid #b8b8b8;
	padding: 10px;
}
.grid-common__col--col3_flex .grid-common__col--col3_flex_inner .img-common {
	width: 80%;
	margin: 0 auto 10px;
}
.grid-common__col--col3_flex[class*="sec-common"]:nth-child(-n+3) {
	margin-top: 30px;
}

/* お申込み窓口 */
.grad-item {
    position: relative;
    overflow: hidden;
}
.grad-item.is-hide {
    height: 10em;
}
.grad-item:has(div.mod-box-common--alert).is-hide {
    height: 20em;
}
.grad-item .grid-cmnWrap{
    margin-top: 3px;
}
.grad-item .grid-common--panel .grid-common__col--col3-sp2:last-of-type {
    margin-bottom: 20px;
}
.btn-cvn .btn-cvn__button--shop_rsv-blank, .btn-cvn .btn-cvn__button--shop-arrow {
    width: 300px;
}
.icon-mark--blue-01 {
    background-color: #2A40AE;
    border: 1px solid #2A40AE;
    border-radius: 2px;
}
.mod-col3 .grid-common__col--col3 {
    float: left;
    margin-left: 7px;
    width: calc(33.33333333% - 7px);
}
.mod-col3 .grid-common__col--col3:first-child {
    margin-left: 0;
}

/*floting btn*/
#reservbtnarea.floating-btn {
	z-index: 99;
}
#reservbtnarea.floating-btn .cv-btn-area {
	width: 100%;
	margin: 0 auto;
}
#reservbtnarea.floating-btn .cv-btn-area .btn-cvn {
	display: flex;
	justify-content: center;
	align-items: center;
}
#reservbtnarea.floating-btn .cv-btn-area .grid-common__col--goal-button {
	width: 100%;
}
#reservbtnarea .box-cvn{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: transparent;
	filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.16));
	backdrop-filter: blur(8px);
	--webkit-backdrop-filter: blur(8px);
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 4;
	padding: 10px 0 10px;
}
#reservbtnarea .btn-common.btn-color-red{
	width: 100%;
}
#reservbtnarea .box-cvn .btn-item {
	padding: 17px 0 0 0;
}
#reservbtnarea .box-cvn .btn-item:first-child {
	margin-right: 15px;
}
#reservbtnarea .box-cvn .btn-item .btn-common__button--h3-arrow {
	background-color: #fff;
}
.btn-pagetop {
	bottom: 80px !important;
}

@media screen and (max-width: 767px) {
	.btn-pagetop.btn-stagger {
	animation: none !important;
	}
	.btn-common .btn-common__button--h3-arrow {
    padding: 7px 15px 7px 15px;
	}
	#reservbtnarea .box-cvn .btn-item{
    width: 42%;
    font-size: 85%;
	}
}

/* 2カラムSMT時折り返し無し用 */
.grid-common__col--detail.grid-common__col--hiddendetail{
	overflow: hidden !important;
}

/* --- margin control --- */

/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}

/* FAQ非表示 */
#footer-auto-faq-api,
.auto-faq-api-contents{
	display: none !important;
}

/* 05-c-03-v2(改) .list-other インデント調整 */
.list-other{
    font-size : 100%!important;
}

.list-other > [data-count].list-notes__item:before{
    content : attr(data-count)!important;
}
